# Maintainer: Rafael <rafael@rebornos.org>
# 2020.06.04 gnome-firmware added.
# 2020.06.08 lightdm-webkit-theme-aether removed
# 2021.01.21 onboard and mousetweaks added
# 2021.05.03 gnome-shell, gnome-shell-extensions, flatplat-blue-theme, 
# xscreensaver, polari, gnome-screensaver, and gnome-tweaks removed
# budgie-desktop-view and budgie-screensaver added
# 2021.05.09 reborn-budgie-schemas removed
# 2021.06.03 pamac-aur removed
# 2021.06.23 gnome-software removed
# 2021.07.06 Evolution added (to access the calendar in Budgie)
# 2022.04.07 gnome-documents removed

pkgname=rebornos-cosmic-budgie
pkgver=1.0
pkgrel=1.9
pkgdesc='Cosmic package for RebornOS Budgie'
url='https://gitlab.com/rebornos-team/rebornos-cosmic-packages/current/rebornos-cosmic-budgie'
arch=('any')
license=('GPL3')
depends=('budgie-desktop' 'baobab' 'budgie-extras' 'evince' 'eog' 'file-roller' 
'gedit' 'gnome-backgrounds' 'gnome-calculator' 'gnome-calendar' 'gnome-contacts' 
'gnome-control-center' 'gnome-disk-utility' 'gnome-font-viewer' 
'gnome-keyring' 'gnome-logs' 'gnome-maps' 'gnome-music' 'gnome-photos' 
'gnome-screenshot' 'gnome-sound-recorder' 'gnome-system-monitor' 'gnome-terminal' 
'gnome-themes-extra' 'gnome-weather' 'gvfs-google' 'gvfs-mtp' 'gvfs-smb' 
'hicolor-icon-theme' 'libgnome-keyring' 'nautilus' 'network-manager-applet' 
'networkmanager-openvpn' 'networkmanager-pptp' 'python-pysmbc' 'seahorse' 
'totem' 'xdg-user-dirs-gtk' 'gdm' 'qt5ct' 'papirus-icon-theme' 'arc-gtk-theme' 
'capitaine-cursors' 'gnome-firmware' 'onboard' 'mousetweaks' 'budgie-desktop-view' 
'budgie-screensaver' 'evolution')
